Asynchronous Channels for the Blocks Extensible Exchange Protocol (BEEP)
RFC 5573

Revision differences

Document history

Date Rev. By Action
2015-10-14
02 (System) Notify list changed from martin.thomson@andrew.com, draft-thomson-beep-async@ietf.org to (None)
2012-08-22
02 (System) post-migration administrative database adjustment to the No Objection position for Lisa Dusseault
2009-06-11
02 Cindy Morgan State Changes to RFC Published from RFC Ed Queue by Cindy Morgan
2009-06-11
02 Cindy Morgan [Note]: 'RFC 5573' added by Cindy Morgan
2009-06-10
02 (System) RFC published
2009-05-24
02 Samuel Weiler Request for Last Call review by SECDIR Completed. Reviewer: Sam Weiler.
2009-05-18
02 (System) IANA Action state changed to RFC-Ed-Ack from Waiting on RFC Editor
2009-05-18
02 (System) IANA Action state changed to Waiting on RFC Editor from In Progress
2009-05-18
02 (System) IANA Action state changed to In Progress from Waiting on Authors
2009-05-15
02 (System) IANA Action state changed to Waiting on Authors from In Progress
2009-05-13
02 (System) IANA Action state changed to In Progress from Waiting on Authors
2009-05-13
02 (System) IANA Action state changed to Waiting on Authors from In Progress
2009-05-13
02 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2009-05-12
02 (System) IANA Action state changed to In Progress
2009-05-12
02 Amy Vezza IESG state changed to Approved-announcement sent
2009-05-12
02 Amy Vezza IESG has approved the document
2009-05-12
02 Amy Vezza Closed "Approve" ballot
2009-05-08
02 (System) Removed from agenda for telechat - 2009-05-07
2009-05-07
02 Cindy Morgan State Changes to Approved-announcement to be sent::Point Raised - writeup needed from IESG Evaluation by Cindy Morgan
2009-05-07
02 Alexey Melnikov
Lisa raised a concern about number of reviewers supporting the proposal.

Based on discussion with Chris Newman and Lisa, I decided to take the easy ...
2009-05-07
02 Alexey Melnikov Intended Status has been changed to Experimental from Proposed Standard
2009-05-07
02 Lisa Dusseault [Ballot Position Update] Position for Lisa Dusseault has been changed to No Objection from Discuss by Lisa Dusseault
2009-05-07
02 Ross Callon [Ballot Position Update] New position, No Objection, has been recorded by Ross Callon
2009-05-07
02 Tim Polk [Ballot Position Update] New position, No Objection, has been recorded by Tim Polk
2009-05-07
02 Dan Romascanu [Ballot comment]
2009-05-07
02 Alexey Melnikov
[Ballot comment]
In response to Lisa's concerns:

[22:04:40] <Chris Newman> Lisa is also incorrect that there's no benefit for the receiver ...
2009-05-07
02 Alexey Melnikov
[Ballot comment]
Here is a comment from Chris:

[22:04:40] <Chris Newman> Lisa is also incorrect that there's no benefit for the receiver ...
2009-05-07
02 Magnus Westerlund [Ballot Position Update] New position, No Objection, has been recorded by Magnus Westerlund
2009-05-06
02 Alexey Melnikov
[Ballot comment]
Due to power cut I have no access to my mail at the moment.

Here is a comment from Chris:

[22:04:40 ...
2009-05-06
02 Alexey Melnikov
[Ballot comment]
Due to power cut I have no access to my mail at the moment.

Here is a comment from Chris:

[22:04:40 ...
2009-05-06
02 Ralph Droms [Ballot Position Update] New position, No Objection, has been recorded by Ralph Droms
2009-05-06
02 Jari Arkko [Ballot Position Update] New position, No Objection, has been recorded by Jari Arkko
2009-05-06
02 Dan Romascanu [Ballot Position Update] New position, No Objection, has been recorded by Dan Romascanu
2009-05-06
02 Dan Romascanu
[Ballot comment]
The OPS-DIR review performed by Mehmet Ersue revealed some problems related to scalability and configurability of the extension feature to BEEP described in ...
2009-05-05
02 Robert Sparks
[Ballot comment]
The archives for BXXP have moved away from the link the charter and tools page point to. I was able to find them ...
2009-05-05
02 Robert Sparks [Ballot Position Update] New position, No Objection, has been recorded by Robert Sparks
2009-05-05
02 Pasi Eronen [Ballot Position Update] New position, No Objection, has been recorded by Pasi Eronen
2009-05-05
02 Cullen Jennings [Ballot Position Update] New position, No Objection, has been recorded by Cullen Jennings
2009-05-05
02 Lisa Dusseault
[Ballot discuss]
BEEP already has a feature for asynchrony: it's multiple channels.  The model proposed in this document would lead to either slightly ...
2009-05-05
02 Lisa Dusseault [Ballot Position Update] New position, Discuss, has been recorded by Lisa Dusseault
2009-05-05
02 Russ Housley [Ballot Position Update] New position, No Objection, has been recorded by Russ Housley
2009-05-04
02 Ron Bonica [Ballot Position Update] New position, No Objection, has been recorded by Ron Bonica
2009-05-04
02 Adrian Farrel [Ballot Position Update] New position, No Objection, has been recorded by Adrian Farrel
2009-05-04
02 Adrian Farrel
[Ballot comment]
If you are making edits...

s/an BEEP/a BEEP/ twice
s/an means/a means/

Section 1
s/only requests may be ...
2009-05-04
02 Lars Eggert [Ballot Position Update] New position, No Objection, has been recorded by Lars Eggert
2009-04-27
02 Alexey Melnikov [Ballot Position Update] New position, Yes, has been recorded for Alexey Melnikov
2009-04-27
02 Alexey Melnikov Ballot has been issued by Alexey Melnikov
2009-04-27
02 Alexey Melnikov Created "Approve" ballot
2009-04-27
02 Alexey Melnikov State Changes to IESG Evaluation from Waiting for AD Go-Ahead by Alexey Melnikov
2009-04-24
02 (System) State has been changed to Waiting for AD Go-Ahead from In Last Call by system
2009-04-17
02 Alexey Melnikov
  (1.a)  Who is the Document Shepherd for this document?  Has the
    Document Shepherd personally reviewed this version of the ...
2009-04-17
02 Alexey Melnikov Placed on agenda for telechat - 2009-05-07 by Alexey Melnikov
2009-04-16
02 Samuel Weiler Request for Last Call review by SECDIR is assigned to Sam Weiler
2009-04-16
02 Samuel Weiler Assignment of request for Last Call review by SECDIR to Chris Newman was rejected
2009-04-16
02 Amanda Baber
IANA comments:

Upon approval of this document, IANA will register the following
in the "BEEP Features" registry at
http://www.iana.org/assignments/beep-parameters/beep-parameters ...
2009-04-07
02 Alexey Melnikov Removed from agenda for telechat - 2009-05-07 by Alexey Melnikov
2009-04-07
02 Alexey Melnikov Placed on agenda for telechat - 2009-05-07 by Alexey Melnikov
2009-04-03
02 Samuel Weiler Request for Last Call review by SECDIR is assigned to Chris Newman
2009-03-27
02 Cindy Morgan Last call sent
2009-03-27
02 Cindy Morgan State Changes to In Last Call from Last Call Requested by Cindy Morgan
2009-03-26
02 Alexey Melnikov Area acronymn has been changed to app from gen
2009-03-26
02 Alexey Melnikov Last Call was requested by Alexey Melnikov
2009-03-26
02 Alexey Melnikov State Changes to Last Call Requested from Publication Requested by Alexey Melnikov
2009-03-26
02 Alexey Melnikov [Note]: 'Chris Newman is the document shepherd.
' added by Alexey Melnikov
2009-03-26
02 (System) Ballot writeup text was added
2009-03-26
02 (System) Last call text was added
2009-03-26
02 (System) Ballot approval text was added
2009-03-23
02 Alexey Melnikov Responsible AD has been changed to Alexey Melnikov from Chris Newman
2009-03-23
02 Alexey Melnikov Draft Added by Alexey Melnikov in state Publication Requested
2009-03-23
02 (System) New version available: draft-thomson-beep-async-02.txt
2008-11-25
01 (System) New version available: draft-thomson-beep-async-01.txt
2008-05-27
00 (System) New version available: draft-thomson-beep-async-00.txt